Eclipse Community Forums
Forum Search:

Search      Help    Register    Login    Home
Home » Newcomers » Newcomers » error launching eclipse - error: registry key JRE version has value 1.5 and should have 1.7
error launching eclipse - error: registry key JRE version has value 1.5 and should have 1.7 [message #995697] Sun, 30 December 2012 22:53 Go to next message
hugues dethienne is currently offline hugues dethienneFriend
Messages: 1
Registered: December 2012
Junior Member
hello, i have installed JDK J2SE1.7, then J2EE, then Eclipse, then GWT. My first webapp was working, but an error indicated i should use JRE1.5. i have installed JRE1.5. then Eclipse was not starting anymore. I receive an error when launching eclipse - error: registry key JRE version has value 1.5 and should have 1.7.
i have reinstalled JDK J2SE and J2EE, and eclipse, but the error persists...
what can i do?

many thx
hugues
Re: error launching eclipse - error: registry key JRE version has value 1.5 and should have 1.7 [message #996039 is a reply to message #995697] Mon, 31 December 2012 22:01 Go to previous message
David Williams is currently offline David WilliamsFriend
Messages: 701
Registered: July 2009
Senior Member
On 12/30/2012 06:51 PM, hugues dethienne wrote:
> hello, i have installed JDK J2SE1.7, then J2EE, then Eclipse, then
> GWT. My first webapp was working, but an error indicated i should use
> JRE1.5. i have installed JRE1.5. then Eclipse was not starting
> anymore. I receive an error when launching eclipse - error: registry
> key JRE version has value 1.5 and should have 1.7.
> i have reinstalled JDK J2SE and J2EE, and eclipse, but the error
> persists... what can i do?
>
> many thx
> hugues
>
Go back to using 1.7, for one thing. Not sure what error sounded like
you should use 1.5, but for most of Eclipse, you need at least 1.6.
Previous Topic:Custom Formatting of JavaScript
Next Topic:How to update from local files
Goto Forum:
  


Current Time: Fri Dec 19 16:46:10 GMT 2014

Powered by FUDForum. Page generated in 0.01798 seconds
.:: Contact :: Home ::.

Powered by: FUDforum 3.0.2.
Copyright ©2001-2010 FUDforum Bulletin Board Software